Intro

UltimateZip
>> About UltimateZip

UltimateZip is a program to work with Zip files and many other compression formates.

UltimateZip supports the following key features:

Build-in support for:
ZIP archives (*.zip; *.pk3)
Blak Hole archives (*.bh)
Cabinet archives (*.cab)
JAR archives (*.jar)
LHA archives (*.lha; *.lzh)
TAR archives (*.tar) (Unix, Linux compatible)
TAR-GZIP archives (*.tar.gz) (Unix, Linux compatible)
TAR-BZIP2 archives (*.tar.bz2) (Unix, Linux compatible)

UUEncoded files(*.uue)

XXEncoded files(*.xxe)

Build-in support for reading and extracting:
ACE and ACEv2 archives (*.ace)
ARC archives (*.arc)
ARJ archives (*.arj)
RAR archives (*.rar)
WAR archives (*.war)
ZOO archives (*.zoo)

Windows 98/Me/NT (Sp 4)/2000/XP/2003 integration:
UltimateZip supports “Drag and Drop” from and to the Explorer. It‘s possible to create, extract or mail archives without leaving the Explorer.

Encryption support:
UltimateZip supports WinZip® compatible AES (AE-2) encryption (128, 192, 256-bit).

UltimateZip Wizard:
The Wizard is used to simplify the process of creating, updating, and extracting archives.

UltimateZip Backup Wizard:
The Backup Wizard creates powerful backup scripts.

Virus scanner support:
UltimateZip can be configured to work with most virus scanners. (external program needed)

Support for Self-Extracting files:
UltimateZip Self-Extractor can create “Self-Extracting Archives”. For extracting these files, no extract program is needed.
Support for creating:
Ace SFX
Arj SFX
Bh SFX
Jar SFX
Lha/Lzh SFX
Rar SFX
Zip SFX

Favorite Archive Folders:
With the “Favorite Archive Folders” feature you are able to organize your favorite archives into a list.

Internet support:
Full UUE and XXE support.

Skinnable Toolbar:
Support for different toolbat skins (button images)

Multiple Disk spannig and splitting:
Automatic spanning over multible disks, if needed. Or splitting on a harddisk.

E-Mail support:
UltimateZip can send archives to your MAPI Compatible mail-client.

File encryption support:
UltimateZip en/decryptes archives or other files using the new AES Standard Rijndael (256-bit).

Zip repair tool:
Repair dammaged Zip files.

Batch compress support:
Compress multiple file to multiple archives.

Batch extract support:
Extract multiple archives with only one mouse click.

Checkout feature:
To examine or run files in an archive.

Zip comment feature:
View and edit Zip comments.

Integrity test:
Test you archives for errors.
Copyright © 2001 - 2005 SWE von Schleusen


About Archive Formats

>> About Archive types

An archive is a file that contain other files. Normaly files in an archive are compressed. Archives make it very easy to backup, store, copy and transport these files.

Most files in the internet are distributed as archives to save webspace on the server.

UltimateZip supports the following archive formates:

ZIP archives (*.zip; *.pk3)
Blak Hole archives (*.bh)
Cabinet archives (*.cab)
JAR archives (*.jar)
LHA archives (*.lha; *.lzh)

GZIP archives (*.gz; *.z) (Unix,Linux compatible, only singel files)
TAR archives (*.tar) (Unix,Linux compatible)
TAR-GZIP archives (*.tar.gz) (Unix,Linux compatible)
TAR-BZIP2 archives (*.tar.bz2) (Unix,Linux compatible)

UUEncode (*.uue) (only singel files)
XXEncode (*.xxe) (only singel files)

Build-in support for reading and extracting:
ACE and ACEv2 archives (*.ace)
ARC archives (*.arc)
ARJ archives (*.arj)
PAK archives (*.pak)
RAR and RARv3 archives (*.rar)

ZOO archives (*.zoo)


Start

>> Start UltimateZip

To start UltimateZip, please click the Windows Start button and choose the UltimateZip icon from the program menu.


Exit UltimateZip

>> Exit UltimateZip

1. Choose Exit for the menu “File”
2. Press ALT+F4
3. Click the X button in the top right corner of the window.


Extract

>> Extracting with UltimateZip

1. Click Open form the UltimateZip toolbar, or choose Open Archive from the File menu. You will see the Open Archive dialox box now.

2. In the Open Archive dialog box you can choose the archive you want to extract. After clicking Open the contents of the archive will be displayed in the UltimateZip window.

3. To extract files from the archive choose Extract from the toolbar, or click Extract... from the Actions menu. The Extract dialog box will appear.

4. Please choose the folder where you want to place the extracted files and click Extract.

5. Now you have extracted the contents of the archive to the choosen folder.

Tip:You also can extract files from an archive by dragging them from the UltimateZip window and dropping the files on the desired folder or to the desktop.


Zipping

>> Zipping with UltimateZip

1. Click New at UltimateZip toolbar, or choose New Archive from the File menu. Now you will see the New Archive dialog box.

2. In this dialog box you can choose the location where to create the archive. After that enter the name you want to use for your archive, click Open and the Add dialog box will appear.

3. In the Add dialog box choose the files you want to add to your archive and click Add.

Ok, you have created a new archive.

Tip:You also can add files to an archive by dragging them from the Explorer and dropping the files on the UltimateZip window. Or you can use the optional “Add Dialog”.


Add and Extract

>> Add and Extract Files without leaving the Explorer

To create an archive, select file(s) in the Explorer, right click, and choose Add to Archive... from the context menu.

To extract file(s) from an archive, select the archive in the Explorer, and then right click and select Extract to... from the context menu.


Double clicking

>> Double clicking

Double clicking on a filename in the UltimateZip window will perform the same action performed when you double click on a file in the Explorer or the Windows Desktop. If the file has an executable extension like EXE, COM or BAT, UltimateZip will run it. Otherwise, UltimateZip will open the file with the associate program. For example, files with the extension of .BMP are opened by Paint (unless you have changed the .BMP association).


Menu

>> Menu

File Menu
New Archive... Open a new archive
Open Archive... Open an existing archive
Reopen... Open recent files
Favorite Archive Folders...Open the Favorite Archive Folders dialog
Close Archive... Close the open archive
Properties... Display the open archive's properties
Create Shortcut Add a shortcut to the open archive to the desktop
Move Archive... Move the open archive to a different drive or folder
Copy Archive... Copy the open archive to a different drive or folderRename Archive... Change the file name of the open archive
Delete Archive... Delete the open archive
Print...Print a listing of the open archive's contents
Wizard Start the UltimateZip Wizard
Filemask... Select Wildcards for UltimateZip
Mail Archive...E-mail the open archive
Exit... Close UltimateZip

Edit Menu
Select All... Select all files listed in the main window
Deselect All... Deselect all files listed in the main window
Invert Selection... Reverse selected and unselected file status in the archive
Find... Find a file in archive
Find next... Find next file in archive
Select... Select special files in archive

Actions Menu
Add... Add files to the archive
Delete... Delete files from the archive
Extract... Extract files from the archiveRename... Renames a file in the archive
View... View the selected file in the open archive
Virus Scan... Run a virus scan program against archive contents
Make .EXE File... Create a self-extracting archive (Exe file)
UUencode... UUEncode/XXEncode the open archiveSplit... Split the open archive
Test... Test integrity of the archive
File Comment... View, add, edit or delete a file comment.
CheckOut... Checkout files in the open archive
Refresh... Refresh the main window

Options Menu
Configuration... Change UltimateZip settings
Sort Specify sort order for list of files in archive
Icons Icon view
Toolbar Hide/show the toolbarStatusbar... Hide/show the statusbar
Toolbar Skins... Load a differnt toolbar skin
Reuse UZ Windows... Reuse the window, if a new archive is loaded
View Last Output... View output from the last command

Tools Menu
Archive Converter... Converts from one archive type to an other. (e.g. Zip -> Tar)
Batch Compressor... Compress many files at one time
Batch Extractor... Extract many files at one time
Multi-Volume/Split... Sets Write and merge multi-volume setsBackup Wizard... Create, edit, and run backup scripts
Encrypt... Encrypt archives or files with the new AES standard Rijndael
Decrypt... Decrypt archives or files with the new AES standard Rijndael
Self-Extractor... Create self extracting files
UnExe Tool... Convers Exe Archives to Standard Archives
UUEncoder... Uuencode files
ZipReapair... Repairs dammaged Zip archives

Help Menu
Contents... Start Help and display topics in UltimateZip help file
UltimateZip Website... Start your default browser and visit the UltimateZip web site
UltimateZip User Forums... Visit the UltimateZip User Forums
Download Toolbar Skins... Download new toolbar skins
Order... Order, if you like UltimateZip
Info about UltimateZip... Info about UltimateZip


Configuration

>> Configuration

View:
Listview: change the style of the listview.
Listview icons: change the viewstyle and size of the icons.
Columns: change the columns displaed in the listview.

Program Locations:
Viewer: specify the pass of a viewer (Notepad.exe default).
Optional Virusscanner: pass and parameters of an external virusscanner.

File Formates:
Choose the archive typs you want to associate with UltimateZip

Miscellaneous:
Show opendialog after program starts.

Always have UltimateZip on top over all other windows.
Create/delete Startmenu or Desktop icons.
Show floating comment window, if zip file has a comment.
Prompt when View button is pushed.
Store already compressed files.
Show an optional progress dialog.
Use an advanced add window.

Folders:
Tempfolder: shows the path of the temp folder.
Checkout base folder: shows the path of the Checkout base folder.
Add folder: shows the path to the standard add folder.Extract folder: shows the path to the standard extract folder.

Toolbar and Menu:
View: change the viewstyle of the Toolbar.
Customize Toolbar: choose Toolbar buttons.
Toolbar Skin: specify the pass to a toolbar skin.

Shell Extension:
Explorer Shell Extension: activate Explorer Shell Extension

Choose the items you want to have in the context menu.


Spanning

>> Disk Spanning

It‘s easy to create Zip archives that “span” multiple disks. This is useful if the files you are working with will no fit on one disk.

To create a Zip archive that spans multiple disks, create a new Zip archive on a removable disk, then add files to your archive. If the disk is full, you will be prompted for a new disk, then insert the next disk and click OK.

Note: diskspanning is not available when adding files to an existing archive. Diskspanning is only available while creating new archives.

To span an existing files you can use the “Multi-Volume Sets” Tool from the tools menu.


Checkout

>> CheckOut Feature

The CheckOut enables you to examine or run files in an archive. It creates a temporary directory, extracts all files into this directory, and creates a program group in the start menu showing the files in the directory. To run or view one of these files, you only need to click the files icon in the program group. UltimateZip will close the open window and delete the temporary directory (including all extracted files) when you close the archive or exit UltimateZip.

The CheckOut base folder is the folder in which the files will be checked out.

You can specify this folder in the configuration dialog.

CheckOut Dialog

Please use the CheckOut button or the CheckOut menu entry to activate the CheckOut dialog.
The dialog lets you specify your CheckOut operation.

In the Folder edit field you can specify the temporary CheckOut folder name.

Use the Group name edit field to enter the name of the program group.

Use the Max. icons edit field to specify the maximum number icons to be created in the program group.

Use the Create icons for programs and documentes only check box to control for whith files icons will be created. When the check box is checked, icons are created for executable files and files with associations.


Install

>> Install feature

If an archive contains a setup program the Install feature is available.
Simply klick the Install menu entry and UltimateZip will extract all files to a temporary folder and launch the setup program. After the setup process UltimateZip deletes the temporary folder and files.


comments

>> Zip Comments

Use the Comment menu entry to activate the Comment dialog.

In this dialog you can view, create, edit or delete zip comments. A zip comment is an Information text embetted in a zip archive.

When you open a commened zip archive a yellow icon will be displayed in the statusbar. You can klick this icon to active the Comment dialog.

This feature is available for Zip archives only.


repair

>> Zip Repair

If you have got a dammaged Zipfile, you can try to repair it.

Use the Zip Repair menu entry to start the Repair dialog.

Use the Corrupted Archive edit field to specify the filename of a dammaged zip archive.

Then klick Repair and UltimateZip will try to fix the errors in the archive.

The result of the repair operation is diplayed in the Log list.

The fixed file will be renamed to filename_UZFixed.zip.

In every case it’s better to get a new and valid copy of the dammaged archive.

This featue is available for Zip archives only.

Note, this feature doesn't work for AES encrypted Zip files.


Encryption

>> Password security and encryption

UltimateZip supports AES encryption in three different strengths: 128-bit AES, 192-bit AES and 256-bit AES. AES can provide significantly greater security than the old standard Zip 2.0 method. An advantage of 128-bit AES is that it is much faster than 256-bit AES, 192-bit AES is a compromiss between speed and security. UltimateZip uses the "Encryption Specification AE-2", created by WinZip®.

The only advantage of Zip 2.0 encryption over the much more secure AES encryption is, that it is supported by most Zip file tools. Archives that you encrypt with Zip 2.0 can be extracted by anyone who knows the correct password and has access to almost any Zip file tool.

Some tips for security:

If a keystroke monitor or a backdor (like: Assasin or Optix) is running on your computer, your password may be recorded when you type it. Be sure to check frequently for viruses and trojans.

If you extract encrypted files and then delete them, it may be possible for someone to "undelete" the files using file recovery software or the Recycle Bin. Be sure to use a utility that overwrites the files and destroys them. So no one can recover them.


Wizard

>> UltimateZip Wizard

The Wizard is used to simplify the process of creating, updating, and extracting archives.

This Wizard features:

  • Fast extracting: Just click “Extract” and Wizard will extract your archive. The results will be displayed in an Explorer window.
  • Step by step assistance in creating new archive files and updating existing archive files. (Zip archives only)
  • Mailing archives: After you have created or updated an archive file, you can send it to another person by e-mail.

To work with the standard interface simply click “UltimateZip Standard”.


Viewer

>> Build-In Text viewer

The build-in text viewer can be used to view textfiles in an archive.


Favorites

>> Favorite Archive Folders

The ”Favorite Archive Folders” feature organizes all archive files into one convenient list that is sorted by date, by name, or by path. So it’s very easy to find your archives, regardless of where they came from or where they are stored.

How to use Favorite Archive Folders.

Click the “Favorites” button or the menu item “Favorite Archive Folders” to start the Favorite dialog box.

To open an archive, select it and click “Open”, or double click on the selected archive file.

Choose “Search” to search for archives in other folders. The search results will temporarily added to your favorites.

How to add folders to your Favorite Archive Folders.

To add a folder to your Favorite Archive Folders, click the “Options” button in the Favorite Archive Folders dialog box and then click “Add folder”. In the following folder-browsing dialog, select the desired folder and click “OK”.


Self-Extractor

>> UltimateZip Sel-Extractor

UltimateZip Self-Extractor makes it easy to create zip archives that unzip themselves.

What is a Self-Extracting Archive?

A self-extracting archive is an executable program file (EXE file) that includes an archive file and software to extract the contents of the archive.

What are the advantages to Self-Extracting Zip Files?

Users can extract or files from an self-extracting archive without running a separate “extract utility” or knowing how to use an “extract utility”.

How to use the Self-Extractor?

The fastest way to start UltimateZip Self-Extractor is to first create a normal Zip file with UltimateZip, then select “Make Exe File” from the Actions menu.

UltimateZip Self-Extractor dialog box contains the following fields:

Create self-extracting archive from:

The name of the standard Zip archive to turn into a self-extracting Zip archive.

Default ”Extract” folder:

The default target folder for the extract operation. If left blank the folder specified by the user's TEMP= environment variable is used.

For simple software installaions and updates ist possible to specify a registry-key as extract-path.
If the first two characters are "HK" the extraction-path will be read from the registry. If the registry-key doesn't exist, the default path will be set to the temp path. Either full names (HKEY_CURRENT_USER\...) or abbreviations (as known from INF-files) for the root keys HKCU, HKLM and HKU are supported.

Examples:

"HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\
CurrentVersion\ProgramFilesDir"

"HKCU\Software\Microsoft\Windows\CurrentVersion\
Explorer\Shell Folders\Personal"

For subdirectories to be created use the pipe symbol "|", e.g. "HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\SystemRoot|NewDir"

Caption:

The caption of the extract window.

Message:

Here it is possible to add a startup message. (e.g. a copyright message)

Massagetype:

Specifys the typ of the messagebox.

OK: shows OK button

OK Cancel: shows Ok and Cancel button, if Cancel is pressed sfx will stop.
Yes No: shows Yes and No button, if No is pressed sfx will stop.

Default overwrite action:

Specifys the default overwrite action if a file already exists.

Command line:

The command line has a special format:

If the string "><" (greater than+less than) is somewhere in the command line,
it will be replaced with the path where the archive has been extracted to.

If the pipe "|" is in the command-line, the part to the left will get the
application to run and the part to the right will be it's argument.

If the archive is extracted to e.g. "d:\unpack", then we will get:

"><setup\setup.exe|><install.inf" will parse to :
run "d:\unpack\setup\setup.exe" with parameters "d:\unpack\install.inf".

"c:\windows\notepad.exe|><readme.txt" will parse to :
run "c:\windows\notepad.exe" with parameters "d:\unpack\readme.txt".

"><readme.txt" will parse to :
open "d:\unpack\readme.txt" with its associated program, if there is any.

"><setup.exe" will run "d:\unpack\setup.exe" without special parameters.

INF-scripts are accepted as well.

"><setup.inf" will run the [DefaultInstall] section of "d:\unpack\setup.inf".

"><setup.inf|.ntx86" will run the [DefaultInstall] section if Win95 (98),
but [DefaultInstall.ntx86] section if WinNT.

Allow to modify the file list:

Allow the user to choose whith files he wants to extract.

Show success message:

Show a success message after extraction.

Allow to avoid the command line:

Allow the user to use the command line or not.

Hide overwritebox:

Hide the overwritebox, don’t forget to set the “Default overwrite action”.

Create autorun “Exe” (Used for software-installations, updates and patches):

The extract dialogbox and success massage will not be displayed.

Don’t forget to set the “Default overwrite action”.


Advanced Add Dialog

>> Advanced Add Dialog

This “Add Dialog” is for advanced users.

It’s possible to create and save include and exclude lists, so you can add multiple files and/or folders at one time. These file lists are saved with the .uzl extension.

It’s possible to create,edit or delete a zip comment while adding files.


Backup

>> Backup Wizard

UltimateZip has an powerful and easy-to-use backup feature.

1. Creating the “Backup Script”

To create a new backup script, klick the new button from the toolbar and enter a name for your new script. The backup script files are saved with the .uzb extension.

Now the Backup Wizard will open.

2. Adding files and folders to be backed up

Please enter a name for the output archive.

Now you can select the files and/or folders you want to backup. Use the “Add files” button to add files, the “Add folders” button to add folders, and the “Remove
” button to remove items from the file list.

Advanced users can select filters to be used on folders and files.

After adding your files and/or folders, please click the “Next” button.

3. Select Backup Options

On this screan you can customize the backup options.

Archivetype:
Here you can change the archivetype you want to use. It‘s possible to use Zip, Cab, or Lha archives.

Use compression:
Here you can specify, if you want to use compression while backing up files. Using compression will decrease the size of the backup archive.

Add timestamp to archive:
You can use this option to add a timestamp to keep track of your backups.

Save relative folder path:
Stores only the relative path not the full.

Show message when backup operation done:
Shows a messagebox when the backup operation is done.

Run silent mode:
If silent mode is enabled, the backup will be done in the background without any information.
Tip: You can use this featue together with the “Windows Task Sheduler”.

Use password:
Here you can specify a password, if you want to protect you backup archive.

Please click “Next” after choosing options.

4. Running the backup
Now you will see a final overview of all selected options.

To start the backup simply click the “Backup” button.


Quick Start

>> UltimateZip Quickstart

The UltimateZip Quick Start taskbar tray icon offers you instant access to UltimateZip and recentlly use archives.

Using the UltimateZip Quick Start taskbar tray icon .

To open UltimateZip, simply left click the tray icon. A right click shows a context menu with the following options:

Click any archive in the history list of opened archives to start UltimateZip and reopen the archive.
Click Open UltimateZip to open UltimateZip.
Click Open UltimateZip Self Extractor to open the UltimateZip Self Extractor.

Click UltimateZip Help to view UltimateZip’s help file.
Click About for version and copyright info.
Click Close to close Quick Start and remove the icon from the taskbar.


Skins

>> Toolbar Skins

UltimateZip supports toolbar skins, this means it’s very easy to change the toolbar images. To download new toolbar skins simply click Download Toolbar Skins from the help menu or visit the Skins section at the UltimateZip website.
(http://www.ultimatezip.com/skins) Here you can download a Skin Creator Tool.

Change a toolbar skin

Right click the toolbar and choose Toolbar Skins and then Load Toolbar Skin. Choose the skin you want to use and click OK. That’s it, now your new skin is loaded.

All Skins in the folder ...UltimateZip\Skins will be listed in the context menu.


Association

>> Windows Association

This is Microsoft’s definition for ”associate”:

To identify a filename extension as belonging to a certain application, so that when you open any file with that extension, the correct application is opened automatically.

For example, by default, Windows associates .BMP files with the Paint application, and .htm files with the Internet-Explorer application. Most Windows application installation procedures create associations. For example, Exel for Windows creates an association for .XLS files, while UltimateZip creates associations for files with the following extensions: ACE, ARC, ARJ, BH, BZ2, CAB, ENC, GZ, HA, JAR, LHA, LZH, PAK, PK3, PK_, RAR, TAR, TBZ, TBZ2, TGZ, UU, UUE, UZE, UZB, WAR, XXE, Z, ZIP, ZOO. To open these archivetyps by Double clicking UltimateZip must be propperly associated to them.

UltimateZip uses these associations when you Double Click on an archive file listed in an Explorer window.


Exit UltimateZip

>> Zip and Mail

To use this feature, you need a MAPI compliant e-mail client.
(Examples of MAPI compliant e-mail programms: Outlook, Outlook Express, and Eudora)

Mail an existing archive with UltimateZip:

You can send every open archive to your Mail Client by clicking the Mail button in the toolbar, or using Mail Archive... from File
menu.

Mail an existing archive without leaving the Explorer:

Select the archive you want to Mail, right click, and choose E-Mail.... The archive will be sent to your mail client and you will see your archive as an attachment.

Zip and Mail (Extra) files without leaving the Explorer:

Select the file(s) you want to Zip and Mail, and choose Zip and E-Mail.... The archive will be created and send to your mail client.


Zip Signature

>> Zip Signature

You can add a signature to your Zip files. The data will be stored in a file and then compressed to the archive. This can help you to remeber what the content of an archive is.

Note: This signature is not secure and can be changed by anyone who has access to the file.


System

>> System Requirements

Microsoft Windows® 95, 98, ME, NT 4.0, 2000, XP, 2003 or higher

Pentium 200 MHz or faster processor (recommended: Pentium II 350 MHz)

16MB or more RAM (recommended: 32MB)

A hard disk with at least 10 MB free space (recommended: 50 MB)

A Microsoft or 100% compatible mouse

Microsoft HTML Help Update


License

>> License

Copyright (C) 2001-2005 SWE von Schleusen. All rights reserved.

UltimateZip 3.0 END USER LICENSE AGREEMENT

IMPORTANT INFORMATION, READ CAREFULLY BEFORE USING ULTIMATEZIP.

This UltimateZip 3.0 End-User License Agreement
("EULA") is a legal agreement between you (either an individual or
a single entity) and SWE von Schleusen.

This License only applies to the English-language version of
the UltimateZip 3.0.

This product (UltimateZip 3.0) is released as FREEWARE for
private use and as SHAREWARE for commercial use.

1. GRANT OF LICENSE

Private Use (Unregistered)

SWE von Schleusen grants you a limited, non-exclusive,
non-transferable, nonsublicensable license to use the
executable code of UltimateZip as long as the terms of
this agreement are respected.

As a private user, you may personally use UltimateZip on
one or more computers at home.

A part of UltimateZip is the ability to create self-extracting
archives. Self-extracting archives may be freely distributed,
royalty free to anyone. But you may not change the sfx stubs in
any kind.

Evaluation Use (Unregistered)

You may use this software during a evaluation period of 30
days. Following this test period of 30 days, if you
wish to continue to use UltimateZip, you must register.

To register you have to buy UltimateZip. See Ordering Information
in Help file for details.

A part of UltimateZip is the ability to create self-extracting
archives. Self-extracting archives may be freely distributed,
royalty free to anyone. But you may not change the sfx stubs in
any kind.

Full License (Registered)

SWE von Schleusen grants you a limited, non-exclusive,
non-transferable, nonsublicensable license to use the
executable code of UltimateZip as long as the terms of
this agreement are respected.

The use of UltimateZip after the thirty day evaulation period requires
purchase of a full license. As a registered user, you may personally use
UltimateZip on one or more computers, or allow multiple users to
non-simultaneously use UltimateZip on a single computer, but not both
at the same time.

If UltimateZip is installed on a network server and accessed by multiple users,
you need a license for each computer on which UltimateZip is used. You may not
provide third parties access to UltimateZip in connection with application service provider,
or similar business.

A part of UltimateZip is the ability to create self-extracting
archives. Self-extracting archives may be freely distributed,
royalty free to anyone. But you may not change the sfx stubs in
any kind.

2. DISTRIBUTION

The unregistered version of the Software may be freely
distributed provided that it is not modified and the
original archive remains intact with all accompanying
files, and provided that no fee is charged (except for
any reasonable fees necessary to cover costs
of distribution media).Keys or key generators may not be
included on the same distribution.

3. RESTRICTIONS

You may not rent, crack, reverse engineer, modify, decompile, or
disassemble UltimateZip or parts of it.
You may not remove any proprietary notices, copyright notices or labels
from UltimateZip.

4. STRONG CRYPTOGRAPHY

WARNING: Strong cryptography is illegal in some countries.
Please pay attention to the laws of your country.
SWE von Schleusen is not liable for any violations you do,
if strong cryptography is forbidden in your country.

5. MAINTENANCE and UPDATES

The Author is not obligated to provide maintenance releases
or updates of UltimateZip.

6. DISCLAIMER OF WARRANTY

THE SOFTWARE IS PROVIDED "AS IS" WITHOUT WARRANTY
OF ANY KIND. TO THE MAXIMUM EXTENT PERMITTED BY
APPLICABLE LAW, SWE von Schleusen FURTHER DISCLAIMS ALL
WARRANTIES, INCLUDING WITHOUT LIMITATION ANY IMPLIED
WARRANTIES OF MERCHANTABILITY, FITNESS FOR A
PARTICULAR PURPOSE, AND NONINFRINGEMENT.
THE ENTIRE RISK ARISING OUT OF THE USE OR PERFORMANCE
OF THE PRODUCT AND DOCUMENTATION REMAINS WITH RECIPIENT.
TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW,

IN NO EVENT SHALL SWE von Schleusen BE LIABLE FOR ANY
CONSEQUENTIAL, INCIDENTAL, DIRECT, INDIRECT, SPECIAL,
PUNITIVE, OR OTHER DAMAGES WHATSOEVER (INCLUDING,
WITHOUT LIMITATION, FINANCIAL LOSS, DAMAGES FOR LOSS
OF BUSINESS PROFITS, BUSINESSINTERRUPTION, LOSS OF BUSINESS
INFORMATION, OR OTHER PECUNIARY LOSS) ARISING OUT OF
THIS AGREEMENT OR THE USE OF OR INABILITY TO USE THE
PRODUCT, EVEN IF SWE von Schleusen HAS BEEN ADVISED OF THE
POSSIBILITY OF SUCH DAMAGES.

7. TERMINATION

This License Agreement, including all of your rights to
use UltimateZip, will terminate automatically and immediately
if you fail to comply with the terms and conditions of this License
Agreement. On termination you must destroy all existing copies
of UltimateZip on your computer(s) immediately.


Order

>> Ordering Information

License Information and terms

There are three types of licenses available for UltimateZip: Personal, Site and Educational. The type of license you will need to purchase depends how UltimateZip will be used. Pricing is the same, however Personal users are limited to a maximum of 9 licenses.

You may not distribute or sell your site-licensed copies of UltimateZip to your customers, nor include your licensed copies of UltimateZip in your product

Licenses:

Personal:
Home users of UltimateZip requiring licenses only for personal computers fall under this category. Personal licenses are lifetime with free upgrades to all future versions of UltimateZip. Home users may purchase licenses for up to 9 computers. If you need to purchase more than 9 licenses, you must obtain a site license.

Site:
Companies deploying UltimateZip and individuals using UltimateZip on a work computer, including government employees, will need a site license. Site licenses are lifetime with free upgrades to the next two major releases of UltimateZip and all maintenance updates in between.

A site license for UltimateZip entitles an organization or a company to receive one copy of UltimateZip, and to duplicate the software as necessary for use within the organization, on the specified number of seats.

Educational:
For educational liscenses, please contact us at: order@ultimatezip.com.

To place your order, Click on the appropriate "Order Now!" links below.
Pricing and Ordering Information:
1 License | $15.95
2 - 9 Licenses | $14.50
10 - 24 Licenses | $13.00
25 - 49 Licenses | $10.00
50 - 99 Licenses | $6.50
100 - 199 Licenses | $5.00
200 - 499 Licenses | $3.50
500 - 999 Licenses | $2.50

Order Now!
Personal License
(9 licenses Maximum)

Order Now!
Site License

If you need more than 999 licenses we offer speacial discounts. Please contact us at: order@ultimatezip.com.

This information applies only to the English-language version of UltimateZip.

Questions:
If you have any questions, about UltimateZip licensing contact us at: order@ultimatezip.com.


Register

>> Register UltimateZip

If you have purchased a license for UltimateZip, you must enter the registration code you received to register UltimateZip and remove the registration notice on start up.

To open the registration window, click the "Enter Registration Code..." button from the startup screen or click "Enter Registation Code..." from Help menu.

If you entered wrong a code, a notice will be displayed stating the code was wrong.

If you have not yet registered UltimateZip, click "Continue Unregistered..." and click the link below to find out how to buy a license.


Credits

>> Credits

Special Thanks to Carl Bunton and his team for their great ZipTv Component Pack.
For more information about ZipTv see:
http://www.ziptv.com

Special Thanks to Jordan Russell for his nice installer "InnoSetup" and for his
Toolbar2000.
http://www.jrsoftware.org

Thanks to Alex A. Denisov for his TBX Componets that let Toolbar2000 look nice under Windoes XP.
http://www.g32.org/tbx

Thanks to Roy Magne Klever and Yury Plashenkov for their nice TXB Themes.
http://www.rmklever.com/delphitbx.html

Thanks to Chris Vleghert and E.W. Engler for their TZipMaster
Component. Infos about TZipMaster at:
http://www.geocities.com/SiliconValley/Network/2114/zipbeta.html

Thanks to Brad Stowers for his Dfs Component Pack.

Thanks to David Barton for his DCPcrypt Component Pack.
For more infos see:
http://www.scramdisk.clara.net

Thanks to Angus Johnson & Anders Melander for thier great Drag and Drop Component Suite.

Thanks to all Toolbar SkinCreators for thier nice works.

Thanks to all other people, who helped me making UltimateZip.


Support

>> Support and Questions

Please make sure you use the latest version of UltimateZip. You can check this on the UltimateZip Website.

Support is available to all users, free of charge, through our Internet Support Forums.

http://www.swe-von-schleusen.de/cgi-bin/yabb/YaBB.pl

If you are a registered user you will get premium support by e-mail.

support@ultimatezip.com

If you report a technical problem:

  • Make sure you use the latest version of UltimateZip.
  • Give us information what system you use, like CPU, how much Ram you have, what Windows version you use, e.t.c.
  • Try to reproduce the problem, then try to explain it step by step.
  • Please don't send us mail attachments like broken archives by e-mail without we asked for it.